{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c9d813f0-637d-4bbe-a6be-b1fe9062f427",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/e43b478a-ba35-4122-859f-18ad5768a7ca"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "04. Traffic Light Control (TLC) service",
            "origin": "c9d813f0-637d-4bbe-a6be-b1fe9062f427",
            "type": "STRING",
            "value": "04. Traffic Light Control (TLC) service"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "c9d813f0-637d-4bbe-a6be-b1fe9062f427",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c9d813f0-637d-4bbe-a6be-b1fe9062f427"
}